[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.LogType

Log type

## Declaration

Source position: eventlog.pp line 93

`published property TEventLog.LogType : TLogType read Flogtype write SetlogType;`

## Description

LogType is the type of the log: if it is ltSystem, then the system log is used, if it is available. If it is ltFile or there is no system log available, then the log messages are written to a file. The name for the log file is taken from the FileName property.

## See also

FileName |  | File name for log file

Documentation generated on: Feb 26 2014